## node-chrome-trace-event 1.0.0

=== debian/changelog ===
node-chrome-trace-event (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #908566)

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 Sep 2018 14:30:37 +0530
