=== debian/control ===
Source: node-chrome-trace-event
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs (>= 6)
 , node-typescript
 , node-tape <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/samccone/chrome-trace-event
Vcs-Git: https://salsa.debian.org/js-team/node-chrome-trace-event.git
Vcs-Browser: https://salsa.debian.org/js-team/node-chrome-trace-event

Package: node-chrome-trace-event
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
# , node-tslib (>= 1.9.0)
Description: create a trace of your node app per Google's Trace Event format
 These logs can then be visualized with trace-viewer or chrome devtools to grok
 one's programs.
 .
 Node.js is an event-based server-side JavaScript engine.
