=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export NODE_PATH=debian/node_modules

%:
	dh $@

override_dh_auto_build:
	tsc --typeRoots debian/node_modules/@types --baseUrl debian/node_modules
	ln -s ../.. debian/node_modules/chrome-trace-event

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	tape test/*.test.js
endif

override_dh_auto_clean:
	rm -rf dist debian/node_modules/chrome-trace-event
