=== debian/tests/control ===
Tests: require
Depends: node-chrome-trace-event

Test-Command: tape test/*.test.js
Depends: @, node-tape
