=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-chrome-trace-event-$1.tar.gz/ \
 https://github.com/samccone/chrome-trace-event/releases .*/archive/v?([\d\.]+).tar.gz
