## node-chrome-trace-event 1.0.2

=== debian/changelog ===
node-chrome-trace-event (1.0.2-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Fix debian/watch
  * Update embedded @types/node
  * Install examples
  * Embed component: tslib
  * New upstream version 1.0.2

 -- Xavier Guimard <yadd@debian.org>  Mon, 03 Feb 2020 21:50:48 +0100
