=== debian/control ===
--- 
+++ 
@@ -3,15 +3,18 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11~)
+ debhelper-compat (= 12)
  , nodejs (>= 6)
  , node-typescript
  , node-tape <!nocheck>
-Standards-Version: 4.2.1
+ , pkg-js-tools (>= 0.9.20~)
+Standards-Version: 4.5.0
 Homepage: https://github.com/samccone/chrome-trace-event
 Vcs-Git: https://salsa.debian.org/js-team/node-chrome-trace-event.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-chrome-trace-event
+Rules-Requires-Root: no
 
 Package: node-chrome-trace-event
 Architecture: all
