## node-chrome-trace-event 1.0.3

=== debian/changelog ===
node-chrome-trace-event (1.0.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-chrome-trace-event: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 11:05:37 +0000

node-chrome-trace-event (1.0.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Add ctype=nodejs to component(s)
    * Fix GitHub tags regex
    * Fix filenamemangle
    * /tags instead of /releases
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Drop embedded @types/node module
  * Replace embedded tslib by dependency to node-tslib
  * New upstream version 1.0.3
  * Update copyright

 -- Yadd <yadd@debian.org>  Tue, 09 Nov 2021 17:35:07 +0100
