=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12)
- , nodejs (>= 6)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , node-tslib
  , node-typescript
  , node-tape <!nocheck>
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/samccone/chrome-trace-event
 Vcs-Git: https://salsa.debian.org/js-team/node-chrome-trace-event.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-chrome-trace-event
@@ -20,8 +20,8 @@
 Architecture: all
 Depends:
  ${misc:Depends}
- , nodejs (>= 6)
-# , node-tslib (>= 1.9.0)
+ , node-tslib
+Multi-Arch: foreign
 Description: create a trace of your node app per Google's Trace Event format
  These logs can then be visualized with trace-viewer or chrome devtools to grok
  one's programs.
