=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-chrome-trace-event-$1/ \
 https://github.com/samccone/chrome-trace-event/tags .*/archive/.*/v([\d\.]+).tar.gz
